<?xml version="1.0" encoding="utf-8"?>
<!-- Created by ModBuddy on 6/11/2015 10:51:49 PM -->
<GameData>

	<!-- MANDATE OF HEAVEN -->
	<Policy_BuildingClassHappiness>
		<Row>
			<PolicyType>POLICY_MANDATE_OF_HEAVEN</PolicyType>
			<BuildingClassType>BUILDINGCLASS_TEMPLE</BuildingClassType>
			<Happiness>1</Happiness>
		</Row>
	</Policy_BuildingClassHappiness>
		<Policy_BuildingClassHappiness>
		<Row>
			<PolicyType>POLICY_MANDATE_OF_HEAVEN</PolicyType>
			<BuildingClassType>BUILDINGCLASS_GRAND_TEMPLE</BuildingClassType>
			<Happiness>4</Happiness>
		</Row>
	</Policy_BuildingClassHappiness>
	<Language_en_US>
		<Delete Tag="TXT_KEY_POLICY_MANDATE_OF_HEAVEN_HELP" />
		<Row Tag="TXT_KEY_POLICY_MANDATE_OF_HEAVEN_HELP">
			<Text>[COLOR_POSITIVE_TEXT]Mandate of Heaven[ENDCOLOR][NEWLINE]+1 [ICON_HAPPINESS_1] Happiness from each Temple. +4 [ICON_HAPPINESS_1] Happiness from the Grand Temple. 20% discount on all purchases of religious units and buildings with [ICON_PEACE] Faith.</Text>
		</Row>
	</Language_en_US>
	<Language_DE_DE>
		<Delete Tag="TXT_KEY_POLICY_MANDATE_OF_HEAVEN_HELP" />
		<Row Tag="TXT_KEY_POLICY_MANDATE_OF_HEAVEN_HELP">
			<Text>[COLOR_POSITIVE_TEXT]Mandat des Himmels[ENDCOLOR][NEWLINE]+1 [ICON_HAPPINESS_1] Zufriedenheit für jeden Tempel. +4 [ICON_HAPPINESS_1] Zufriedenheit durch den Großen Tempel. 20% geringere Kosten für Käufe religiöser Einheiten und Gebäude mit [ICON_PEACE] Glauben.</Text>
		</Row>
	</Language_DE_DE>
</GameData>